
                        
        
        
        
                    body{
                                            font-family: 'Raleway', sans-serif;
                         color: #363636;                                     }

                            h1,h2,h3,h4,h5,h6, nav.main_menu > ul > li > a, .drop_down .wide .second .inner > ul > li > a, nav.mobile_menu > ul > li > a, nav.mobile_menu > ul > li > h6, .subtitle, .breadcrumb, nav.content_menu ul li a, .blog_holder article .post_info > span, .blog_holder article .post_info > span a,	.blog_holder article.format-quote .post_text .quote_author,	.blog_holder article .post_text .post_read_more a, .comment_holder .comment_number_inner, .comment_holder .comment .text .name .comment_date, .comment_holder .comment .text .reply_holder a, .comment_holder .comment .text .comment-respond small > a, .pagination ul li span, .pagination ul li a,	div.pp_default .pp_description,	.carousel-inner p, .widget.widget_archive select, .widget.widget_categories select, .widget.widget_text select, .widget.widget_search input[type="text"],	.header_top .widget_search input[type="text"], .widget .tagcloud a,	.call_to_action_text_wrapper span, .q_counter_holder span.counter, .cover_boxes ul li .box_content a, .q_dropcap, .q_icon_with_title .icon_with_title_link, .latest_post_holder .post_info > span, .latest_post_holder .post_info > span a, .latest_post_holder .post_read_more a, .more_facts_button, .q_pie_chart_holder .tocounter, .q_price_table_holder .active_price_table span, .price_table_inner .price_title,	.price_in_table .value,	.price_in_table .mark, .price_in_table .price, .q_process_holder .q_process_inner2 .q_text_in_process, .q_progress_bar .progress_number, .q_progress_bars_vertical .progress_number, .q_tabs .tabs-nav li a, .q_team .q_team_title_holder span, .q_team_simple_title span, .q_list.number ul>li:before, div.wpcf7-response-output{
                                font-family: 'Raleway', sans-serif;
                }
            
            
                            body,
                .content{
                background-color:#ffdd00;
                }
                                        .wrapper{
             background-color:#ffdd00;             }
                                    body.boxed .wrapper{
             background-color:#ffdd00; 
            
                        }
            body.boxed .content{
             background-color:#ffdd00;             }
        
        
        
        
        
        
        
        
        
        
        
        
                                                        .content{
                    margin-top: -86px;
                    }
                                    
        
                    .logo_wrapper,
            .side_menu_button{
            height: 50px;
            }

            
            header:not(.centered_logo) .header_fixed_right_area {
            line-height: 50px;
            }

                            nav.main_menu.drop_down .second,
                nav.main_menu.drop_down .second.bellow_header{
                top: 50px;
                }
                    
                    header.scrolled .logo_wrapper,
            header.scrolled .side_menu_button{
            height: 50px;
            }

            header.scrolled nav.main_menu ul li a {
            line-height: 50px;
            }

            header.scrolled .drop_down .second{
            top: 50px;
            }
        
                    header.sticky .logo_wrapper,
            header.sticky.centered_logo .logo_wrapper,
            header.sticky .side_menu_button {
            height: 50px !important;
            }

            header.sticky nav.main_menu > ul > li > a,
            .light.sticky nav.main_menu > ul > li > a,
            .light.sticky nav.main_menu > ul > li > a:hover,
            .light.sticky nav.main_menu > ul > li.active > a,
            .dark.sticky nav.main_menu > ul > li > a,
            .dark.sticky nav.main_menu > ul > li > a:hover,
            .dark.sticky nav.main_menu > ul > li.active > a {
            line-height: 50px;
            }

            header.sticky .drop_down .second{
            top: 50px;
            }
        
        
            .touch section.parallax_section_holder{
            height: auto !important;
            min-height: 300px;
            background-position: center top !important;
            background-attachment: scroll;
            }

            @media only screen and (max-width: 1000px){
            section.parallax_section_holder{
            height: auto !important;
            min-height: 300px;
            background-position: center top !important;
            background-attachment: scroll;
            }
            }


        
                    @media only screen and (max-width: 768px){
            section.parallax_section_holder{
            min-height: 400px;
            background-size: cover;
            }
            }
        
                    nav.main_menu > ul > li > a{
            line-height: 50px;
            }
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
                    h1{
            	color: #363636;                                                                                                 }
        
                    h2,	h2 a{
            color: #363636;                                                                                                 }
        
                    h3, h3 a, .call_to_action_text_wrapper span{
            color: #363636;                                                                                                 }
        
                    h4,	h4 a{
            color: #363636;                                                                                                 }

            aside .widget h4,
            .side_menu .side_menu_title h4,
            .comment_holder .comment_number_inner h4,
            .comment_form > .comment-respond > h4,
            .comment_holder .comment .text .comment-respond h4{
                        }
        
                    h5, h5 a{
            color: #363636;                                                                                                 }

            .q_accordion_holder.accordion h5.ui-accordion-header,
            .q_progress_bar .progress_title_holder h5,
            .portfolio_single .info h5,
            .portfolio_single h5.q_about_title{
                        }

        
                    h6, h6 a{
            color: #363636;                                                                                                 }

            aside .widget h6,
            .side_menu .widget h6{
                        }
        
                    p{
            color: #363636;                                                                                                }

            .side_menu a, .side_menu li, .side_menu span, .side_menu p, .side_menu #wp-calendar caption, .side_menu #wp-calendar th, .side_menu #wp-calendar td,
            aside .widget li a,
            .widget.widget_archive select, .widget.widget_categories select, .widget.widget_text select,
            .side_menu .widget.widget_archive select, .side_menu .widget.widget_categories select, .side_menu .widget.widget_text select,
            .side_menu .widget.widget_search input[type="text"],
            .side_menu .widget .tagcloud a{
            color: #363636;            }

            aside .widget #lang_sel ul li a, aside .widget #lang_sel_click ul li a, aside .widget #lang_sel_list a, section.side_menu #lang_sel_list a, footer #lang_sel_list a, .header_top #lang_sel_list a{
            color: #363636 !important;            }

            aside .widget #lang_sel ul ul a, aside .widget #lang_sel_click ul ul a, aside .widget #lang_sel ul li a, aside .widget #lang_sel_click ul li a{
            border-color: #363636 !important;            }

                    
        
        
        
                    .title h6, .title{
            text-align: ;
            }
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        


        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        